{
    "variants": {
        "": [ { "model": "block/cobblestone", "weight":20 }
,{ "model": "block/cobblestone1", "weight":20 }
,{ "model": "block/cobblestone2", "weight":20 }
,{ "model": "block/cobblestone3", "weight":20 }

 ]   }
}
